/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#575757;
	font:normal 14px/20px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	
}
input.inputbox, select, textarea{ border:1px solid #e0e0de;}
a{color:#51caff; text-decoration:none; }
a:hover {
	color:#51caff;
	text-decoration:underline;
	
	
}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
text-align:left;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
font-size: 100%;
margin: 0;
}

/*sub_page*/
/* CSS Document */
.text-sub h4{ color:#443c38; padding:5px 0 19px 0; font-size:18px; text-transform:uppercase; font-weight:normal;}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:40%; float:left;}
.column-right { width:55%; float:right;}

.columns dt{ color:#443c38; font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}



.alignleft{ float:left; margin:0 15px 0 0 !important;}


/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
.container ul, .row_col2 ul{ list-style:none; margin:0; padding:0 0 0 0 !important; }
.container ul li, #content .module ul li, .row_col2 ul li{ line-height:16px; padding:0 0 0 15px; background:url(../images/link_marker1.gif) 0 6px no-repeat;  font-weight:normal; line-height:21px}
.container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{  color:#51caff; font-size:12px; line-height:21px; text-decoration:underline; font-weight:bold; }
#content ul li a:hover, #content .module ul li a:hover, .container ul li a:hover{text-decoration:none !important}
.container ul li p{ line-height:14px; padding:0;}
.container ul li span{ color:#15a5d6; font-style:italic; }




.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}



.img-indent{ float:left; margin:0 6px 0 0 !important;}
.img-indent1{ margin:0 !important;}
.text3{ color:#21A8D0; font-size:13px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
.article-indent{ padding:11px 0 7px 0;}
.article-indent span.small{ line-height:15px; color:#443c38; font-size:11px; padding:0 0 0 0;   }
.article-indent .createdate{ line-height:15px; color:#443c38; font-size:11px; margin:0 0px 0px 0; padding:3px 0px 0 0; display:block; }
.modifydate{color:#443c38; font-size:11px; padding:15px 0px 10px 1px; text-decoration:none !important;}


.componentheading {
	font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize; line-height:100%
}
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:26px; padding:0 0 4px 0; color:#443c38;  line-height:26px; font-weight:normal;}
.contentpaneopen p {padding:0px 0px 23px 0px;}
.buttonheading	{padding:19px 0 6px 0px; width:40px !important}
.icon-indent{  padding:2px 0 0 0;}
.buttonheading img	{ padding:0; margin:3px 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:14px; padding-bottom:25px; color:#443c38;}
/*-----------------------------------read-more---*/

.indent-more{margin:15px 0 0 0; text-align:right }
div a.readon {
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:5px 0 7px;
	border:none;
	color:#fff;
	font-size:14px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{  background:url(../images/button1_hover.png) 0 0px no-repeat; text-decoration:none }



/*-----------------------------blog-more---*/

.blog_more		{padding:22px 0px 10px 26px; }
.blog_more strong { color:#443c38; font-size:17px; line-height:18px; display:block;  padding:21px 21px 11px 0; font-weight:normal;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:5px 0 7px;
	border:none;
	color:#fff;
	font-size:14px;
	min-height:30px;
	line-height:30px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#fff !important; text-decoration:none; background:url(../images/button1_hover.png) 0 0px no-repeat}
* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#CDCDCD; color:#000; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#000}




.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:0;
	border:none;
	color:#fff;
	font-size:14px;
	min-height:30px;
	line-height:30px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{  color:#fff !important; text-decoration:none; background:url(../images/button1_hover.png) 0 0px no-repeat !important; }




#content .modal-button, #content div.blank a, #content .readmore a{ 
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:5px 0 7px;
	border:none;
	color:#fff;
	font-size:14px;
	min-height:30px;
	line-height:30px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #E0E0E0; margin:0 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #E0E0E0;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #E0E0E0;}
.var1 a, .var1 p{ color:#443c38;}
.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #E0E0E0; }
.var2 a, .var2 p{ color:#443c38;}
.results	{padding:0px 20px 15px 10px;}
.searchintro	{padding:10px 0px 10px 10px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:13px 0 0 0; padding:0 0 0 5px !important; height:19px; line-height:21px; height:23px;}
.indent-search-searchword{ display:block; padding:15px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


	



.button-poll-left, .button-poll-right{
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:0;
	border:none;
	color:#fff;
	font-size:14px;
	min-height:30px;
	line-height:30px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}




.poll .buttons input:hover{  background:url(../images/button1_hover.png) 0 0px repeat-x;} 
	
.button-poll-right{ margin-left:5px !important;}


#poll h3 {font-size:120%; padding:0px 0px 10px 0px; color:#443c38}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#51caff;	font-size:17px;	padding:0 0 5px 0; line-height:18px; }
.poll .poll-body		{padding:15px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:10px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:7px 0px 0px 0px;
}
dl.contentpane .input-field #email{margin:1px 0 0 0; padding:0 0 0 5px !important; height:22px; line-height:18px; border:1px solid #bfbfbf; width:145px;}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
}

/*-------------------------------------search---*/
.search{position:absolute; width:238px;  padding:0 0 0 0; top:4px; right:13px; z-index:150}
.search .search-input{ width:238px; float:left; background:url(../images/search_bg.png) 0 0px no-repeat; height:38px;}
.search .search-button{ width:39px; float:right; }
.search .inputbox	{
	border:none;
color:#fff;
font-size:14px;
line-height:16px;
margin:11px 0 0 13px !important;
padding:0 0 0 0;
width:173px;
background:none;
}
.search .button	{ width:39px !important;  margin:0 0 0 0  !important; padding:0  !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#51caff; }
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#443c38; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:13px;}
.module_menu ul {list-style:none; margin:-4px 0 0 1px !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0px 35px !important; margin:0 !important; background:none !important}
.module_menu li	ul {padding:11px 0px 0 16px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:4px 0 4px 0 !important; }
.module_menu li	ul li a{ }
.module_menu li a {
     padding:0 0px 0 14px  !important;
	 display:block;
	 line-height:21px  !important;
	 text-decoration:none !important;
	 background:url(../images/link_marker1.gif) 0 6px no-repeat !important; 
	 zoom:1;
	 position:relative;
	 color:#51caff
}
.module_menu li a span { font-size:12px; font-weight:normal; color:#51caff; background:none !important; text-decoration:none; text-transform:uppercase}

.module_menu li a:hover {
	color:#51caff  !important;
	text-transform:none   !important;
	text-decoration:underline !important;

}
.module_menu li a:hover span {color:#51caff  !important;}
.module_menu li.active a {color:#51caff    !important; background:url(../images/link_marker1.gif) 0 6px no-repeat !important;   }

/*-------------------------------------topmenu---*/


ul.menu-nav {
	padding:0 0 0  0 !important;
	margin:121px 0 0 -480px !important;
	zoom:0;
	position:absolute;
	z-index:10000;
	left:50% !important;
	zoom:1;
	width:960px;
	
}
.first ul.menu-nav {
	padding:0 0 0  0 !important;
	margin:0 0 0 -520px !important;
	zoom:0;
	position:absolute;
	z-index:10000;
	bottom:65px !important;
	left:50% !important;
	zoom:1;
	width:960px;
}

ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
	position:relative
}
ul.menu-nav li:first-child	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
	position:relative;
	background:url(../images/spacer.gif) no-repeat 0% 0 ;
}
ul.menu-nav li a  {
	width:160px;
	text-align:center;
	height:43px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	padding-top:27px;
	text-transform:uppercase;
	background:url(../images/spacer.gif) no-repeat 100% 0 ;
}

ul.menu-nav li a:hover, ul.menu-nav li.active a, #current a {
	text-decoration:none;
	color:#fff;
	background:url(../images/menu_act.gif) no-repeat 100% 0 ;
}
ul.menu-nav li a strong	{
}
ul.menu-nav li a:hover strong,  ul.menu-nav li.active a  strong {
}

/* ul.menu-nav li a:hover span, ul.menu-nav li a:hover span, ul.menu-nav li.active a,  ul.menu-nav li.active a span, #current li a span{ color:#eb3f5b; text-decoration:none; font-weight:normal;}

-------------------hover-active----*/


 


/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#51caff; display:block; line-height:21px;}
.form-height{ height:32px; margin:2px 0 0 0; }
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:10px 0px 0 0px;}
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#51caff;
	font-size:13px;
	
}
label.remember {
	display:inline;
	color:#51caff !important;
	margin:0 0 0 0;
	font-weight:normal;
}

.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#fff !important;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	padding:0px 0px 0px 0;
	margin:0;
	line-height:18px;
	font-weight:normal;
	color:#51caff !important;
}

.module-login a:hover{ text-decoration:underline}


.module-login .inputbox { /* inputbox */
	color:#000;
	font-size:13px;
	line-height:13px !important;
	padding:2px 0 2px 9px;
	margin:0 0 0 0 !important;
	width:165px;
	background:#fff;
	border:1px solid #000;
	text-transform:capitalize;
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}



.button-login:hover, #left .log .button:hover{  color:#fff !important; text-decoration:none; background:url(../images/button1_hover.png) 0 0px no-repeat;}
.button-login, .log .button {
	background:url(../images/button1.png) 0 0 no-repeat;
	padding:0 0 0;
	border:none;
	color:#fff;
	font-size:14px;
	min-height:30px;
	line-height:30px;
	width:102px;
	text-transform:none;
	cursor:pointer;
	margin:4px 0 4px 0;
	text-align:center;
	font-weight:normal;
	display:block;
	text-decoration:none;
	float:left
}
#inputs{ padding:0 11px 6px 0;}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
#body { }
body, html{
	height: 100%;
	position:relative;
}
.main 	{
	width:100%;
	position:relative;
	min-height: 100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	background:#d5d3d1 url(../images/syb_main_bg.gif) 50% 100% repeat-y;
}
.first .main 	{
	width:100%;
	position:relative;
	min-height: 100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	padding:0 0 0 0;
	z-index:1500;
	background:#d5d3d1 url(../images/main_bg.png) 50% 100% no-repeat;
}
.first .header, .first .row3 {
	display:none	
}
.header {
	position:relative;
	width:100%;
	height:192px;
	margin:0 auto;
	z-index:150;
	background:url(../images/header_bg.gif) 50% 0 repeat-x;
}
.row2 {
	background:url(../images/top_row_bg.gif) 0 0 repeat-x;
	height:425px;
	padding-top:15px;
	overflow:hidden
	}
.row3 {
	background:url(../images/row2_bg.png) 0 0 repeat-x;
	padding:31px 0 87px 0;
	}
.head {
	width:980px;
	margin:0 auto;
	position:relative
}




.first #logo{margin:0 0 0 0px; position:absolute; bottom:670px; left:50%; margin-left:-520px}
#logo{margin:0 0 0 0px; position:absolute;  left:50%; margin-left:-480px; margin-top:26px; z-index:1000}
#logo a{ display:block; position:relative; cursor:pointer; }

/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}




.row-search{ height:80px;}
.row-top-menu{ float:right;}

.content-top{ width:960px; padding:0; position:relative; z-index:100; margin:0 auto; padding-bottom:0 }




/*-------------------------------------content---*/
#content{ padding:0 0 31px 0; }
.container{overflow:hidden; height:100%;  text-align:left; padding:40px 0 0 0;}
#left{ float:left; text-align:left; width:236px; margin:0 0 0 0; padding:40px 13px 0 0;}
#right{ float:right; text-align:left; width:215px; margin:0 0 0 0; padding:0 0 0 0;}
.left-indent{ padding:0 0 0 0;}




/*wrapper-content*/
.wrapper-content .border-top {background:url(../images/border.gif) repeat-x top #FFF;}
.wrapper-content .border-bottom {background:url(../images/border.gif) repeat-x bottom;}
.wrapper-content .border-left {background:url(../images/border.gif) repeat-y left;}
.wrapper-content .border-right {background:url(../images/border.gif) repeat-y right;}
.wrapper-content .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.wrapper-content .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.wrapper-content .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.wrapper-content .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom;}
/**/





.button-link{
	 background:url(../images/button.gif) 0 0 no-repeat;
	 width:99px; height:27px; text-align:center; color:#ffffff; font-size:12px; line-height:30px; font-weight:bold; text-decoration:none; display:block; font-family:Trebuchet MS; text-transform:uppercase;
	 margin:21px 0 0 0;
}
.button-link:hover{ background:url(../images/button_hover.gif) 0 0 no-repeat; color:#ffffff;}

.indent-top-none{ padding-top:0 !important;}
.text1 dt{  font-size:10px; line-height:14px;}
.text1 dt strong{ color:#c1eac5; font-size:13px; display:block;}
.text1 dd{  font-size:13px; line-height:20px; padding:5px 0 10px 0;}



.article-title-text{   font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize; line-height:100%}
.article-title-text a{  font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize}
.article-title-text a:hover{ font-size:32px; color:#51caff; margin-bottom:19px; font-weight:normal; text-transform:capitalize}
.article-text-indent{ padding:0 24px 21px 0}
.indent-top{ padding:15px 0 7px 0 !important;}



/*wrapper-box*/
.wrapper-box .boxTitle h3{ font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize; line-height:100%}
#left h3, #right h3{ font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize; line-height:100%}
.wrapper-box .boxIndent{ padding:0 0 22px 0px;  }
h3{ font-size:32px; color:#443c38; margin-bottom:19px; font-weight:normal; text-transform:capitalize; line-height:100%}





/*-------------------------------------footer---*/
.footer{ height:82px; width:100%; background:url(../images/sub_foot_bg.gif) 0 0 repeat-x; position:absolute; bottom:0; z-index:500}
.foot {width:960px; height:144px; margin:0 auto; position:relative}
.first .footer{ height:144px; width:100%; background:url(../images/footer_bg.gif) 0 0 repeat-x; position:absolute; bottom:0; z-index:500}
.first .foot {width:960px; height:144px; margin:0 auto; position:relative}
.push {
	height:82px	
}
.first  .push {
	height:800px	
}
.img-none{ display:none;}
.first .copy {
	padding-top:112px;
	color:#8d8682;
	font-size:10px;
	width:100%;
	text-align:center;
	text-transform:uppercase
}
.copy {
	padding-top:35px;
	color:#8d8682;
	font-size:10px;
	width:100%;
	text-align:center;
	text-transform:uppercase
}
.copy a {
	color:#fff;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
.copy a:hover {
	text-decoration:underline
}
.copy span {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-decoration:none
}



/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	padding:15px 0 0 0;
	z-index:350;
	margin:69px 0 0 -17px !important;
	left:0;
	top:0;
	zoom:1;
	width:100%;
	background:url(../images/drop_bg.png) 0 0 no-repeat;
	 width:199px
}
.footer .ulwrapper, .first .ulwrapper {
	display:none !important	
}
.ulwrapper .ulwrapper  {
	left:100%;
	top:0px;
	margin:0 !important;
	background:url(../images/drop_bg.png) 0 -12px no-repeat;
	padding:0
}
.ulwrapper ul{ padding:0 0 3px 0 !important; margin:0 !important;  position:relative; width:199px}
.ulwrapper ul li{ list-style:none;}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a strong{
	float:none ;
	height:auto ;
	color:#fff ;
	font-size:14px;
	font-weight:normal ;
	background:none  ;
	text-transform:uppercase;
	width:199px 
	
 }
  #body .parent .ulwrapper ul li a,   #body .parent .ulwrapper ul li a strong {
	  
	 }
 #body .parent .ulwrapper ul li a:hover, #body .active_tab2 > a strong, .active > a {
	color:#fff ;
	background:#5bd0ff 
 }
 .parent .ulwrapper ul li {
 }
.parent .ulwrapper ul li a strong{ padding:14px 0 12px 0 !important;  display:block  !important;  font-weight:normal !important;height:1%; text-align:center !important; font-size:14px}

.ulwrapper ul li a{ padding: 0 !important; background:none !important}
.ulwrapper ul li a:hover, .ulwrapper ul li.active > a{ color:#fff !important; display:block; background:#5bd0ff !important}
.ulwrapper ul li a:hover strong{ color:#fff !important;  font-weight:normal !important;}





/* EOF Drop-down menu */

#emailForm .inputbox, #emailForm #contact_text{ font-size:12px; font-family:Trebuchet MS,Trebuchet MS1,Helvetica,sans-serif;}

.form-validate .paramlist_key{ width:315px !important;}


/*--- tabs end---*/
.date {
	display:block;
	color:#808080;
	font-size:10px;
}
.news_title {
	color:#808080;
	font-size:13px;
	font-weight:bold;	
}
.news_title:hover {
	color:#00cbff;
}
.news_block {
	margin:7px 0 0 0;
	font-size:13px;
}
.news_block2 {
	margin:16px 0 0 0;
	font-size:13px;
}
.more_details {
	color:#15a5d6;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	margin-top:5px;
}
.more_details:hover {
	color:#808080;
	text-decoration:none;
}
.all_news {
	color:#da0078;
	font-weight:bold;
	text-decoration:underline !important;
	font-size:11px !important;
	margin-left:10px
}
.all_news img{
	position:absolute;
	margin:3px 0 0 0px;
}
.all_news:hover {
	text-decoration:none !important;
}

.slide {
	position:absolute;
	width:100% !important;
	height:100% !important;
	left:50%;
	margin-left:-490px
	
}
.activeSlide {
	color:#000	
}
#nav {
	position:absolute;
	z-index:5000 !important;
	left:50%;
	top:558px;
	margin-left:-475px
}
#nav a {
	background:url(../images/slide_link_act.png) 0 0 no-repeat  ;
	display:block;
	width:24px;
	height:24px;
	margin-bottom:7px;
	text-indent:-5000px;
	float:left;
	margin-right:5px;
}
#nav a:hover, .activeSlide {
	background:url(../images/slide_link_act.png) 0 -24px no-repeat !important;
}
.first .content-top {
	display:none	
}

.carousel {
	background:url(../images/carousel_bg.png) 0 0 repeat-x !important;
	height:288px;
	width:100%;
	position:relative;
	z-index:15000;
	margin-top:10%;
}
.center_block {
	width:960px;
	margin:0 auto	
}
#faded { 
	width:980px;
	position:relative;
	padding-top:53px
}
/*
 * Required: If fixed height, state it here
*/
#faded .rap { 
	height:235px;
}
#faded .prev {
	margin:0 11px 0 13px;
}
#faded .prev,
#faded .next {
	position:relative;
	bottom:50px;
	z-index:100;
}
.pagination {
	position:absolute;
	right:19px;
	opacity: 1.0 !important;	
	background:url(../images/bgs_left.png) 0% 0% no-repeat;
	padding:7px 10px 7px 20px
}
.new {
	background:url(../images/bgs_right.png) 100% 0 no-repeat;
	overflow:hidden;
	bottom:37px;
	position:absolute;
	width:100%;
	height:31px;
	right:36px
}
.pagination li {
	float:left;
	list-style:none;
	margin-left:4px;
	padding:0
}
.pagination li a {
	display:block;
	width:18px;
	height:17px;
	background:url(../images/paginat.png) 0% 0% no-repeat;
	text-indent:-5000px
}
.pagination li a:hover, .current a {
	display:block;
	background:url(../images/paginat_act.png) 0% 0% no-repeat !important;
}
.img_indent {
	float:left;
	margin:0 30px 0 0 !important	
}
.sub_title {
	font-size:12px;
	text-transform:uppercase;
	color:#12b922;
	padding-bottom:11px
}
.date_block {
	position:relative;
	float:left;
	width:222px;
	height:128px;
	margin-right:45px;
	padding:0 0 0 92px;	
}
.date_block2 {
	position:relative;
	float:left;
	width:205px;
	height:128px;
	padding:0 0 0 92px;	
}
.date {
	background:url(../images/date_bg.png) 0% 0% no-repeat !important;
	width:72px;
	height:86px;
	position:absolute;
	left:0;
	font-size:24px;
	text-align:center;
	padding-top:24px;
	color:#000;
	padding-right:6px
}
.date strong {
	font-size:40px;	
	display:block
}
.newslatter  {
	background:url(../images/bgs.gif) 0% 0% repeat-y !important;
}
.bgs1 {
	background:url(../images/bgs1.gif) 0% 0% no-repeat !important;
}
.bgs2 {
	background:url(../images/bgs2.gif) 0% 100% no-repeat !important;
	width:238px;
	height:147px;
	padding:27px 0 0 30px;
	margin-top:17px;
}
.newsletter_title {
	background:url(../images/title_newsletter.gif) 0% 0% no-repeat !important;
	width:196px;
	height:57px;
	margin-bottom:13px;
}
.moduleInput {
	background:url(../images/input_bg_newsletter.gif) 0% 0% no-repeat !important;
	width:154px;
	height:31px;
	margin:3px 0 0 0px;	
	float:left
}
.moduleInput input {
	background:none;
	width:154px;
	height:23px;
	border:none;
	margin:3px 0 0 3px
}
.moduleButton  {
	background:url(../images/button_newsletter.gif) 0% 0% no-repeat !important;
	border:none;
	width:41px;
	height:31px;
	cursor:pointer	;	
	float:left;
	margin:3px 0 0 0
}
.moduleButton input  {
	background:none;
	border:0;
	text-indent:-5000px;
	width:39px;
	height:23px;
	cursor:pointer	
}
#subscribeForm table {display:none !important}
#cs-navigation-coin-slider {
	display:block !important; 	
}
.cs-next {
	background:url(../images/arrow_right.png) 0% 0% no-repeat !important;
	width:28px !important;
	height:46px !important;
	text-indent:-5000px !important;
	display:block !important;
	top:357px !important;
	right:-5px !important
}
.cs-prev {
	background:url(../images/arrow_left.png) 0% 0% no-repeat !important;
	width:28px !important;
	height:46px !important;
	text-indent:-5000px !important;
	display:block !important;
	top:357px !important;
	left:21px !important
}
.cs-title {
	text-align:center !important;
	font-size:32px !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:30px 0 !important;
	width:100% !important	
}
.cs-buttons {
	display:none !important	
}
.col_1, .col_2, .col_3, .row_col1 {
	float:left;
	display:inline	
}
.col_1 {
	width:275px;
	margin:0 35px 0 19px;	
}
.col_2 {
	width:275px;
	margin:0 35px 0 0;	
}
.col_3 {
	width:275px;
}
.p2 {
	margin-bottom:16px !important	
}
.row_col1 {
	width:323px;
	margin:0 19px;	
}
.row_col2 {
	float:left;
	width:550px
}
.row_col2 p {
	padding-bottom:30px  !important	
}
.list1 {
	width:242px	
}
.first .icons {
	position:absolute;
	bottom:683px;
	z-index:1500;
	left:50%;
	margin-left:370px	
}
.icons {
	position:absolute;
	margin-top:40px;
	z-index:1500;
	left:50%;
	margin-left:370px	
}
.icon1 {
	background:url(../images/icon1.gif) 0% 0% no-repeat;
	width:32px;
	height:32px;
	margin-right:4px;
	display:block;
	float:left;
}
.icon2 {
	background:url(../images/icon2.gif) 0% 0% no-repeat;
	width:32px;
	height:32px;
	margin-right:4px;
	display:block;
	float:left
}
.icon3 {
	background:url(../images/icon3.gif) 0% 0% no-repeat;
	width:32px;
	height:32px;
	display:block;
	float:left
}